How to install libjs-es6-shim on Debian 9 (Stretch)